{% extends 'bootstrap/base.html' %}
	{% block styles %}
		{{super()}}
		<link rel="stylesheet" type = "text/css"
		      href="{{ url_for('static', filename='css/results.css') }}">
		<link href="{{ url_for('static', filename='css/sparkle.css') }}" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Oswald:400,700" rel="stylesheet">
	{% endblock %}
	{% block scripts %}
		<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
		
		{{super()}}
		
	{% endblock %}
	{% block head %}
	{{super()}}
		<meta name="viewport" width="device-width, initial-scale=1">

	{% endblock %} 
{% block content %}
	<body>
	<div class="jumbotron" id="winner">
		<div class="final_score"><p> won by {{ final_score }} points!</p></div>
		
		{% if b1_pts > b2_pts %}
			<div id="elite">
			<img id = "winner-pic" onload="this.width*=0.4;" src={{b1_info['image']}}></img>
			<div class="name-tag"></div>
			<div class="name" >
				<span class="first_name">
				{{ b1_info['first_name'] }}
				</span><br>
				{% if b1_info['last_name']|length > 10 %}
					<span class="last_name" style="font-size:25px">
				{% else %}
					<span class="last_name">
				{% endif %}
					{{ b1_info['last_name'] }}
					</span>
			</div> <!-- name -->
			<div class="overall">
				{{ b1_info['overall'] }}
			</div>

		
					
			</div><!-- elite -->
		
		{% else %}
		<div id="elite">
			<img id = "winner-pic" onload="this.width*=0.4;" src={{b2_info['image']}}></img>
			<div class="name-tag"></div>
			<div class="name" >
				<span class="first_name">
					{{ b2_info['first_name'] }}
				</span><br>
				{% if b2_info['last_name']|length > 10 %}
					<span class="last_name" style="font-size:25px">
				{% else %}
					<span class="last_name">
				{% endif %}
					{{ b2_info['last_name'] }}
					</span>
			</div><!-- name -->
			<div class="overall">
				{{ b2_info['overall'] }}
			</div>

					
			</div><!-- elite -->
			
		{% endif %}
		<div class="extra-stats-main">
					{% for k,v in result.iteritems() %}
					<div class="col-xs-6 col-md-6" >
				
					<p> {{ k }} <br>
						{% if v < 0 %}
					 <span style="color:red">{{ v }}</span> </p>
					 	{% else %}
					 <span style="color:green">{{ v }}</span> </p>
					 	{% endif %}	
					</div>
					{% endfor %}
		</div>
		

		
	</div>
<!-- ######################### 1st Baller ############################### -->
	<div class="container" >
		<div id="score-box">
			<div class='jumbotron' id="baller">
				<div id="elite-sec">
					<img id = "stat-pic" onload="this.width*=0.4;" src={{b1_info['image']}}></img>
					<span class="name-tag-sec"></span>
						<div class="name-sec" >
							<span class="first_name-sec">
								{{ b1_info['first_name'] }}
							</span><br>
							{% if b1_info['last_name']|length > 10 %}
								<span class="last_name-sec" style="font-size:20px">
							{% else %}
								<span class="last_name-sec">
							{% endif %}
								{{ b1_info['last_name'] }}
								</span>

						<div class="overall-sec">
							{{ b1_info['overall'] }}
						</div>
						</div>
					</div>
					<div class="extra-stats">
					{% for k,v in b1_insi.iteritems() %}
					<div class="col-xs-6 col-md-6" >
				
					<p> {{ k }} <br> {{ v }} </p>
					</div>
					{% endfor %}
					</div>
					
			</div>
			<div class="row" id="row">
			{% for k,v in b1_pros.iteritems() %}
				<div class="col-xs-6 col-md-4">
					<div class="inner-attr-box">
						<div id="inner-score-box">
							{% if v < 10 %}
								<span class="score_single">+{{ v[0] }}</span>
								<div class="blind">{{ v[1] }}</div> 
							{% else %}
								<span class="score_double">+{{ v[0] }}</span>
								<div class="blind">{{ v[1] }}</div>
							{% endif %}	
						</div>
					<p> {{ k }} </p>
					</div>
				</div>
			{% endfor %}
			</div> <!-- row class -->
		</div><!-- score box -->
	</div>
<!-- ######################### 2nd Baller ############################### -->
	<div class="container">
		<div id="score-box">
			<div class='jumbotron' id="baller">
				<div id="elite-sec">
					<img id = "stat-pic" onload="this.width*=0.4;" src={{b2_info['image']}}></img>
					<div class="name-tag-sec"></div>
						<div class="name-sec" >
							<span class="first_name-sec">
								{{ b2_info['first_name'] }}
							</span><br>
							{% if b2_info['last_name']|length > 10 %}
								<span class="last_name-sec" style="font-size:20px">
							{% else %}
								<span class="last_name-sec">
							{% endif %}
								{{ b2_info['last_name'] }}
								</span>

							<div class="overall-sec">
								{{ b2_info['overall'] }}
							</div>
						</div>
					</div>
					<div class="extra-stats">
					{% for k,v in b2_insi.iteritems() %}
					<div class="col-xs-6 col-md-6" >
				
					<p> {{ k }} <br> {{ v }} </p>
					</div>
					{% endfor %}
					</div>
					
			</div>
			<div class="row" id="row">
			{% for k,v in b2_pros.iteritems() %}
				<div class="col-xs-6 col-md-4" >
					<div class="inner-attr-box">
						<div id="inner-score-box">
							{% if v < 10 %}
								<span class="score_single">+{{ v[0] }}</span>
								<div class="blind">{{ v[1] }}</div> 
							{% else %}
								<span class="score_double">+{{ v[0] }}</span>
								<div class="blind">{{ v[1] }}</div>
							{% endif %}	
						</div>
					<p> {{ k }} </p>
					</div>
				</div>
			{% endfor %}
			</div> <!-- row class -->
		</div><!-- score box -->
	</div><!-- container class -->

<!--##################### More JavaScript ######################-->
		<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
		<script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
		<script src="{{url_for('static', filename='js/dist/jquery-canvas-sparkles.js')}}"></script>
		<script src="{{url_for('static', filename='js/myscripts.js')}}"></script>					    
	</body>

{% endblock %}